@import url('https://fonts.googleapis.com/css2?family=Roboto+Flex:opsz,wght@8..144,100..1000&display=swap');

* {
    font-family: 'Roboto Flex';
    box-sizing: border-box;
}

body {
    margin: 0px;
    padding: 0px;
    background-color: #131313;
}

@font-face {
    font-family: 'Perfect Dream';
    src: url('../fonte/PerfectDream-BoldItalic.otf');
}

#container_1 {
    background-image: url(../img/HERO-Magnetc.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 1000px;
    padding: 60px 0px 60px 0px;
}

a {
    text-decoration: none;
    width: 100%;
    max-width: 840px;
}

h1,
h2,
h3,
p {
    margin: 0px;
}


[data-animation] {
    opacity: 0;
    transition: all 200ms ease-in;
}

[data-delay-1] {
    transition-delay: 200ms;
}

[data-delay-2] {
    transition-delay: 300ms;
}

[data-delay-3] {
    transition-delay: 400ms;
}

[data-delay-4] {
    transition-delay: 500ms;
}

[data-animation="down"] {
    transform: translate3d(0, 20px, 0);
}

[data-animation="left"] {
    transform: translate3d(-20px, 0, 0);
}

[data-animation="right"] {
    transform: translate3d(20px, 0, 0);
}

[data-animation].animate {
    opacity: 1;
    transform: translate3d(0px, 0px, 0px);
}


.container_1 {
    display: flex;
    justify-content: center;
    width: 100%;
}

.container_1_int {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    max-width: 1280px;
}

.area_container_1 {
    display: flex;
    align-items: center;
    flex-direction: column;
    width: 100%;
    max-width: 1000px;
    gap: 40px;
}


.box_aviso {
    width: 100%;
    max-width: 860px;
    padding: 20px 40px;
    background: #D9D9D9;
    border-radius: 40px;
}

.box_aviso_int {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    gap: 30px;
}

.info_alert p {
    font-weight: 400;
    font-size: 1.8em;
    color: #131313;
    text-align: center;
}


#smartplayer {
    max-width: 860px !important;
    height: auto !important;
    width: 100%;
    padding: 46% 0 0 !important;
}

.area_text_container_1 {
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 20px;
}

.info_container_1 {
    background-color: #B8162C;
    padding: 18px;
}

.info_container_1 h3 {
    font-weight: 700;
    font-size: 2em;
    line-height: 150%;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    font-family: 'Perfect Dream';
}

.title_container_1 h2 {
    font-weight: 700;
    font-size: 2.4em;
    line-height: 120%;
    text-align: center;
    color: #131313;
    text-transform: uppercase;

}

.title_container_1 h2 b {
    color: #B8162C;
    font-family: 'Perfect Dream';
}

.box {
    width: 100%;
    height: 450px;
    border-radius: 8px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #B8162C;
}


@-webkit-keyframes pulse-verde {
    0% {
        transform: scale(1);
        box-shadow: 0 0 0 0 #5DB816, 0 0 0 0 #2F8C03;
    }

    70% {
        transform: scale(1.01);
        box-shadow: 0 0 0 10px transparent, 0 0 0 20px transparent;
    }

    100% {
        transform: scale(1);
        box-shadow: 0 0 0 0 transparent, 0 0 0 0 transparent;
    }
}

@-moz-keyframes pulse-verde {
    0% {
        transform: scale(1);
        box-shadow: 0 0 0 0 #5DB816, 0 0 0 0 #2F8C03;
    }

    70% {
        transform: scale(1.01);
        box-shadow: 0 0 0 10px transparent, 0 0 0 20px transparent;
    }

    100% {
        transform: scale(1);
        box-shadow: 0 0 0 0 transparent, 0 0 0 0 transparent;
    }
}

@-o-keyframes pulse-verde {
    0% {
        transform: scale(1);
        box-shadow: 0 0 0 0 #5DB816, 0 0 0 0 #2F8C03;
    }

    70% {
        transform: scale(1.01);
        box-shadow: 0 0 0 10px transparent, 0 0 0 20px transparent;
    }

    100% {
        transform: scale(1);
        box-shadow: 0 0 0 0 transparent, 0 0 0 0 transparent;
    }
}

@keyframes pulse-verde {
    0% {
        transform: scale(1);
        box-shadow: 0 0 0 0 #5DB816, 0 0 0 0 #2F8C03;
    }

    70% {
        transform: scale(1.01);
        box-shadow: 0 0 0 10px transparent, 0 0 0 20px transparent;
    }

    100% {
        transform: scale(1);
        box-shadow: 0 0 0 0 transparent, 0 0 0 0 transparent;
    }
}



.btn_genius {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px 0px;
    background: linear-gradient(180deg, #5DB816 0%, #2F8C03 100%);
    border-radius: 5px;
    width: 100%;
    max-width: 840px;
    -webkit-animation: pulse-verde 2s infinite;
    -moz-animation: pulse-verde 2s infinite;
    -o-animation: pulse-verde 2s infinite;
    animation: pulse-verde 2s infinite;
}

.btn_genius h2 {
    font-weight: 600;
    font-size: 16px;
    color: #FFFFFF;
    text-transform: uppercase;
}

#container_2 {
    background-image: url(../img/bg_container_2.png);
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 900px;
    position: relative;
}

.area_set_bg_2 {
    position: absolute;
    left: calc(50% - 140px);
}

.area_set_bg_2 img {
    max-width: max-content;
    width: 100%;
    height: auto;
    z-index: 1;
    position: relative;
}

.container_2 {
    display: flex;
    justify-content: center;
    height: 100%;
    width: 100%;
    padding: 60px 0px 60px 0px;
}

.container_2_int {
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 1280px;
    width: 100%;
}

/* FOTO */
.foto {
    max-width: max-content;
    width: 100%;
    filter: drop-shadow(22px 36px 50px rgba(0, 0, 0, 0.08));
}



.area_container_2 {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 80px;
    width: 100%;
}


.area_text_container_2 {
    display: flex;
    gap: 20px;
    flex-direction: column;
    max-width: 520px;
    width: 100%;
}

.title_container_2 h2 {
    font-family: 'Perfect Dream';
    font-style: italic;
    font-weight: 700;
    font-size: 2.2em;
    line-height: 47px;
    color: #F4F4F4;
    text-transform: uppercase;

}

.sub_title_container_2 p {
    font-weight: 700;
    font-size: 1.2em;
    line-height: 23px;
    color: #F4F4F4;
}

/*Container 3*/
.container_3 {
    display: flex;
    justify-content: center;
    width: 100%;
    padding: 200px 0px 200px 0px;
    background-color: #F4F4F4;
    border-radius: 0px 0px 100px 100px;
    position: relative;
    overflow: hidden;
}

.magnetic_desire {
    position: absolute;
    bottom: 0px;
    width: 100%;
    height: auto;

}

.container_3_int {
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 1280px;
    width: 100%;
}

.area_container_3 {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.box_comentario {
    width: 100%;
    max-width: 630px;
    background: #B8162C;
    border-radius: 20px;
    height: 350px;
    padding: 0px 40px;
    position: relative;
}

.box_comentario_int {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    gap: 20px;
    width: 100%;
    height: 100%;
}

.title_name h2 {
    font-weight: bold;
    font-size: 1.6em;
    line-height: 28px;
    color: #FFFFFF;
}

.comentario p {
    font-weight: 400;
    font-size: 1.4em;
    line-height: 28px;
    color: #FFFFFF;
}

.img_comentario {
    position: absolute;
    bottom: -100px;
    max-width: max-content;
    width: 100%;
    height: auto;
    left: 38%;
}

.swiper {
    width: 100%;
    height: 100%;
    max-width: 840px;
    overflow-y: visible !important;
}

.swiper-slide {
    display: flex !important;
    justify-content: center;
}


.container_4 {
    display: flex;
    justify-content: center;
    width: 100%;
    background-color: #131313;
    padding: 120px 0px 120px 0px;
    position: relative;
    z-index: 1;
}

.container_4_int {
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 1280px;
    width: 100%;
}

.area_container_4 {
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 100px;
    width: 100%;
    position: relative;
}

.area_container_4_int {
    display: flex;
    flex-direction: column;
    gap: 50px;
    width: 100%;
}

.pontos {
    position: absolute;
    left: calc(50% - 50px);
    top: 20%;
}

.title_container_4 {
    max-width: 750px;
}

.title_container_4 h2 {
    font-weight: 700;
    font-size: 2.5em;
    line-height: 140%;
    text-align: center;
    text-transform: uppercase;
    color: #F4F4F4;


}

.title_container_4 h2 b {
    color: #B8162C;
    font-family: 'Perfect Dream';
}


.area_box_container_4 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

.area_box_container_4 img {
    max-width: max-content;
    width: 100%;
    height: auto;
}

.video_lesson {
    border-radius: 10px;
    width: 100%;
    max-width: max-content;
    height: auto;
    filter: drop-shadow(0px 2px 40px rgba(255, 255, 255, 0.5));

}

.box_container_4 {
    width: 100%;
    max-width: 512px;
    height: 340px;
    background: #B8162C;
    border-radius: 20px;
    padding: 50px 50px 50px 50px;
    position: relative;
}

.set_before {
    position: absolute;
    right: -30px;
    top: calc(50% - 20px);
}


.set_before_2 {
    position: absolute;
    left: -30px;
    top: calc(50% - 20px);
}

.box_container_4_int {
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 100%;
}

.area_title_container_4 {
    display: flex;
    align-items: center;
    gap: 20px;
}

.title_box_container_4 h2 {
    font-weight: 600;
    font-size: 1.8em;
    color: #F4F4F4;
}

.line {
    width: 100%;
    height: 0.5px;
    background-color: #F4F4F4;
}

.sub_title_box_container_4 p {
    font-weight: 400;
    font-size: 1.2em;
    line-height: 23px;
    color: #F4F4F4;
}

.container_5 {
    display: flex;
    justify-content: center;
    width: 100%;
    background-color: #F4F4F4;
    padding: 100px 0px 100px 0px;
}

.container_5_int {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    max-width: 1280px;
}

.area_container_5 {
    display: flex;
    flex-direction: column;
    gap: 120px;
    width: 100%;
}

.area_box_container_5 {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    gap: 60px;
}

.area_text_container_5 {
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 100%;
    max-width: 630px;
}

.bg_relationship {
    max-width: max-content;
    width: 100%;
    height: auto;
    filter: drop-shadow(22px 36px 70px rgba(23, 23, 23, 0.1));

}

@-webkit-keyframes pulse-verde {
    0% {
        transform: scale(1);
        box-shadow: 0 0 0 0 #5DB816, 0 0 0 0 #2F8C03;
    }

    70% {
        transform: scale(1.01);
        box-shadow: 0 0 0 10px transparent, 0 0 0 20px transparent;
    }

    100% {
        transform: scale(1);
        box-shadow: 0 0 0 0 transparent, 0 0 0 0 transparent;
    }
}

@-moz-keyframes pulse-verde {
    0% {
        transform: scale(1);
        box-shadow: 0 0 0 0 #5DB816, 0 0 0 0 #2F8C03;
    }

    70% {
        transform: scale(1.01);
        box-shadow: 0 0 0 10px transparent, 0 0 0 20px transparent;
    }

    100% {
        transform: scale(1);
        box-shadow: 0 0 0 0 transparent, 0 0 0 0 transparent;
    }
}

@-o-keyframes pulse-verde {
    0% {
        transform: scale(1);
        box-shadow: 0 0 0 0 #5DB816, 0 0 0 0 #2F8C03;
    }

    70% {
        transform: scale(1.01);
        box-shadow: 0 0 0 10px transparent, 0 0 0 20px transparent;
    }

    100% {
        transform: scale(1);
        box-shadow: 0 0 0 0 transparent, 0 0 0 0 transparent;
    }
}

@keyframes pulse-verde {
    0% {
        transform: scale(1);
        box-shadow: 0 0 0 0 #5DB816, 0 0 0 0 #2F8C03;
    }

    70% {
        transform: scale(1.01);
        box-shadow: 0 0 0 10px transparent, 0 0 0 20px transparent;
    }

    100% {
        transform: scale(1);
        box-shadow: 0 0 0 0 transparent, 0 0 0 0 transparent;
    }
}


.btn_magnetic {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px 20px;
    background: linear-gradient(180deg, #5DB816 0%, #2F8C03 100%);
    border-radius: 5px;
    width: 100%;
    max-width: 840px;
    -webkit-animation: pulse-verde 2s infinite;
    -moz-animation: pulse-verde 2s infinite;
    -o-animation: pulse-verde 2s infinite;
    animation: pulse-verde 2s infinite;
}

.btn_magnetic h2 {
    font-weight: 600;
    font-size: 16px;
    color: #FFFFFF;
    text-transform: uppercase;
}


.title_container_5 h2 {
    font-weight: 700;
    font-size: 2.5em;
    line-height: 125%;
    text-transform: uppercase;
    color: #131313;

}

.title_container_5 h2 b {
    color: #B8162C;
    font-family: 'Perfect Dream';
}

.sub_title_container_5 p {
    font-weight: 400;
    font-size: 1.2em;
    line-height: 23px;
}


.area_oferta_especial {
    max-width: 540px;
    width: 100%;
    height: 680px;
    background: #161616;
    border-radius: 20px;
    border: 2px solid #8C031C;
}

.area_oferta_especial_int {
    display: flex;
    flex-direction: column;
    gap: 40px;
    justify-content: center;
    align-items: center;
    padding: 40px 40px;
    height: 100%;
}

.area_oferta_especial_int img {
    max-width: 100%;
}

.area_text_oferta_especial {
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 20px;
}

.title_oferta h2 {
    font-size: 55px;
    line-height: 105%;
    text-align: center;
    color: #E5F3FF;
}


.sub_title_oferta p {
    font-weight: 400;
    font-size: 16px;
    text-align: center;
    color: #E5F3FF;
}

.sub_title_oferta p b {
    color: #B01329;
}

.preco_anterior h2 {
    font-weight: 600;
    font-size: 38px;
    line-height: 48px;
    text-align: center;
    text-decoration-line: line-through;
    color: #B01329;
}


.container_6 {
    display: flex;
    justify-content: center;
    width: 100%;
    position: relative;
    padding: 60px 0px 60px 0px;
}


.box_area_1 {
    position: absolute;
    width: 400px;
    height: 400px;
    top: 200px;
    left: 0px;
    background: linear-gradient(78.13deg, #E31636 0%, #91051E 100%);
    filter: blur(200px);
    z-index: -1;

}

.container_6_int {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    max-width: 1280px;
}

.area_container_6 {
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 60px;
    width: 100%;
    max-width: 600px;
}

.title_container_6 h2 {
    font-weight: 700;
    font-size: 2.5em;
    line-height: 125%;
    text-transform: uppercase;
    color: #F4F4F4;

}

.title_container_6 h2 b {
    color: #B8162C;
    font-family: 'Perfect Dream';
}

.box_container_6 {
    width: 100%;
    max-width: 460px;
    background: #161616;
    border-radius: 14px;
    border: 1px solid #B8162C;
}

.box_container_6_int {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 40px;
    padding: 60px 0px;
}

.title_box_container_6 h2 {
    font-weight: 700;
    font-size: 2.5em;
    line-height: 125%;
    text-transform: uppercase;
    color: #F4F4F4;

}

.title_box_container_6 h2 b {
    color: #B8162C;
    font-family: 'Perfect Dream';
}

.area_preco {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 549px;
    background: #B8162C;
    border-radius: 14px;
    padding: 40px 0px;
}

.preco h2 {
    font-weight: 600;
    font-size: 4.5em;
    color: #F4F4F4;
}


.area_incluso {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 20px;
}

.box_container_6_int a {
    max-width: 380px;
}

.incluso {
    display: flex;
    align-items: center;
    gap: 15px;
}

.info_incluso p {
    font-weight: 400;
    font-size: 1.2em;
    color: #F4F4F4;
}


.btn_magnetic_preco {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px 20px;
    background: linear-gradient(180deg, #5DB816 0%, #2F8C03 100%);
    border-radius: 5px;
    width: 100%;
    max-width: 380px;
    -webkit-animation: pulse-verde 2s infinite;
    -moz-animation: pulse-verde 2s infinite;
    -o-animation: pulse-verde 2s infinite;
    animation: pulse-verde 2s infinite;
}

.btn_magnetic_preco h2 {
    font-weight: 600;
    font-size: 0.8em;
    color: #FFFFFF;
    text-transform: uppercase;
}

/*Faq*/
.container_faq {
    display: flex;
    justify-content: center;
    width: 100%;
    padding: 60px 0px 60px 0px;
    position: relative;
}

.box_area_2 {
    position: absolute;
    width: 400px;
    height: 400px;
    bottom: 200px;
    right: 0px;
    background: linear-gradient(78.13deg, #E31636 0%, #91051E 100%);
    filter: blur(200px);
    z-index: -1;

}

.container_faq_int {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 40px;
    width: 100%;
    max-width: 1280px;
}

.title_faq h2 {
    font-weight: 700;
    font-size: 2.5em;
    text-align: center;
    text-transform: uppercase;
    color: #F4F4F4;

}

.title_faq h2 b {
    color: #B8162C;
    font-family: 'Perfect Dream';
}

.area_faq {
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 960px;
    gap: 10px;
}

.faq_quests {
    display: flex;
    flex-direction: column;
    align-items: center;
    background: linear-gradient(180deg, #B8162C 0%, #8C031C 100%);
    border-radius: 8px;
    padding: 20px 35px 20px 35px;
    cursor: pointer;
}

.faq_quests h2 {
    font-size: 1.25em;
    line-height: 120%;
    color: #EEEEEE;
    font-weight: 400;
}

.quest {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    gap: 20px;
    cursor: pointer;
}

.quest h2 {
    font-size: 1.25em;
    line-height: 120%;
    color: #EEEEEE;
    font-weight: 400;
}

.close {
    opacity: 1 !important;
}

.aswer {
    max-height: 0px;
    opacity: 0;
    transition: all ease-in-out 400ms;
    transform: scaleY(0.2);
    transform-origin: top;
    background: linear-gradient(180deg, #B8162C 0%, #8C031C 100%);
    border-radius: 0px 0px 10px 10px;
    position: relative;
    z-index: -1;

}

.aswer.open {
    margin: -10px 0px 20px 0px;
    padding: 20px 35px 20px 35px;
}

.aswer h2 {
    font-size: 1.25em;
    line-height: 120%;
    color: #EEEEEE;
    font-weight: 400;
}

.open {
    display: flex;
    height: fit-content;
    max-height: 100% !important;
    transition: all ease-in-out 400ms;
    opacity: 1;
    transform: scaleY(1);
}


footer {
    width: 100%;
    background-color: #101010;
    padding: 40px 0px;
}

.container_footer {
    display: flex;
    justify-content: center;
    width: 100%;
}

.container_footer_int {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    max-width: 1280px;
}

.area_footer {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.area_footer a {
    max-width: max-content;
}

.area_footer img {
    width: 100%;
    max-width: 320px;
}

.copy p {
    font-weight: 400;
    font-size: 18px;
    line-height: 145%;
    text-align: center;
    letter-spacing: -0.005em;
    color: #EEEEEE;
}

.esconder {
    display: none;
}

#smartplayer#smartplayer#smartplayer.smartplay.smartplayer-hide-controller {
    border-radius: 3px !important;
}

#smartplayer#smartplayer#smartplayer.smartplay.smartplayer-initial {
    border-radius: 3px !important;
}

.notification {
    position: fixed;
    bottom: 0.625rem;
    left: 0.625rem;
    display: flex;
    background-color: #FFF;
    padding: 0.75rem 2.5rem 0.75rem 0.75rem;
    border-radius: 0.25rem;
    gap: 0.625rem;
    box-shadow: 0 0 0.625rem rgba(0, 0, 0, 0.2);
    align-items: center;
    transform: translateY(200%);
    transition: all 0.2s ease-in-out;
    z-index: 1000;
}

.notification.active {
    transform: translateY(0);
}

.notification .text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 0.3125rem;
    font-size: 0.75rem;
}

.notification .text .name {
    font-weight: 600;
    font-size: 0.75rem;
    margin: 0 0 0.125rem;
}

.notification .text .quantity {
    font-weight: 500;
    color: rgba(0, 0, 0, 0.5607843137);
    font-size: 0.75rem;
    margin: 0 0 0.125rem;
}

.notification .text h5 {
    margin: 0;
}

.notification .text .time {
    font-weight: 400;
    color: rgba(0, 0, 0, 0.5607843137);
    font-size: 0.625rem;
}

.notification .text .verified {
    font-weight: 700;
    color: #00A650;
    position: relative;
    margin-left: 1.875rem;
}

.notification .text .verified::before {
    content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath fill='%23ffffff' d='M5.5 11.5L2 8l1.5-1.5 2 2 4.5-4.5L13 5l-7.5 6z'/%3E%3C/svg%3E");
    position: absolute;
    left: -0.625rem;
    top: 50%;
    width: 0.75rem;
    height: 0.75rem;
    background-color: #00A650;
    border-radius: 50%;
    padding: 0.0625rem;
    transform: translate(-50%, -50%);
}

.notification .close {
    position: absolute;
    right: 0.625rem;
    top: 0.625rem;
    width: 0.75rem;
    height: 0.75rem;
    background-color: rgba(0, 0, 0, 0.3490196078);
    display: flex;
    line-height: 1;
    align-items: center;
    justify-content: center;
    color: #FFF;
    border-radius: 50%;
    font-size: 0.875rem;
    cursor: pointer;
}

.top-strip {
    background: linear-gradient(180deg, #B8162C 0%, #8C031C 100%);
    width: 100%;
    text-align: center;
    color: #FFFFFF;
    font-size: 14px;
    position: fixed;
    top: 0;
    left: 0;
    padding: 6px 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 8px;
    z-index: 999999;
}

.top-strip b {
    font-weight: 900;
}


@media(max-width: 1024px) {

    #container_1 {
        height: auto;
    }

    .container_1 {
        padding: 0px 20px;
    }

    .info_alert p {
        font-size: 1.6em;
    }

    .title_container_1 h2 {
        font-size: 2em;
    }

    .info_container_1 h3 {
        font-size: 1.8em;
    }

    #container_2 {
        height: auto;
    }

    .container_2 {
        padding: 60px 20px;
    }

    .area_set_bg_2 {
        position: absolute;
        left: calc(50% - 120px);
    }

    .area_container_2 {
        flex-direction: column;
        gap: 60px;
    }

    .container_3 {
        padding: 140px 0px 140px 0px;
    }

    .container_4 {
        padding: 100px 0px 100px 0px;
    }

    .area_container_4 {
        gap: 60px;
        padding: 0px 20px;
    }

    .area_preco {
        width: 100%;

    }

    .area_container_6 {
        padding: 0px 20px;
    }

    .box_container_6_int {
        padding: 60px 20px;
    }

    .set_before_2 {
        display: none;
    }

    .set_before {
        display: none;
    }

    .area_box_container_4.area_2 {
        flex-direction: column-reverse;
        gap: 40px;
    }

    .area_box_container_4 {
        flex-direction: column;
        gap: 40px;
    }

    .pontos {
        display: none;
    }

    .area_container_5 {
        gap: 60px;
    }

    .area_box_container_5 {
        flex-direction: column;
        gap: 40px;
        padding: 0px 20px;
    }

    .area_box_container_5.parte_1 {
        flex-direction: column-reverse;
        gap: 40px;
        padding: 0px 20px;
    }


}

@media(max-width: 480px) {
    .container_3 {
        padding: 100px 0px 140px 0px;
    }
    .info_alert p {
        font-size: 1.2em;
    }

    .box_aviso {
        padding: 20px;
    }

    .box_aviso_int img {
        width: 40px;
        height: auto;
    }

    #smartplayer {
        padding: 57% 0 0 !important;
    }

    .box_aviso_int {
        gap: 10px;
    }

    .box_area_1 {
        width: 300px;
        height: 300px;
    }

    .box_area_2 {
        width: 300px;
        height: 300px;
    }

    .container_4 {
            padding: 60px 0px 60px 0px;
    }

    .area_container_4 {
        gap: 40px;
    }

    .box_container_4 {
        height: auto;
    }

    .title_box_container_4 h2 {
        font-size: 1.4em;
    }

    #container_1 {
        padding: 40px 0px 40px 0px;
    }

    .info_container_1 h3 {
        font-size: 1.4em;
    }

    .title_container_1 h2 {
        font-size: 1.3em;
    }


    .img_comentario {
        left: 30%;
    }

    .area_container_3 {
        padding: 0px 20px;
    }

    .box_comentario {
        height: 300px;
    }


    .title_container_4 h2 {
        font-size: 2em;
    }

    .title_container_5 h2 {
        font-size: 2em;
    }

    .container_6 {
        padding: 60px 0px 0px 0px;
    }

    .area_container_6 {
        gap: 40px;
    }

    .title_container_6 h2 {
        font-size: 2em;
    }

    .title_box_container_6 h2 {
        font-size: 2em;
    }

    .area_preco {
        padding: 20px 0px;
    }

    .preco h2 {
        font-size: 3em;
    }

    .container_faq_int {
        padding: 0px 20px;
    }

    .title_faq h2 {
        font-size: 2em;
    }

    .copy p {
        padding: 0px 20px;
    }

    .btn_magnetic h2 {
        font-size: 0.9em;
    }

}